/*
#1 = F95D2E
#2 = BD2F22
*/


a {
  color: #F95D2E;
}
a:hover {
  color: #cf9590;
}
/* menu */
.nav > li > a:hover {
  color: #BD2F22;
}
.navbar .navbar-nav > .active > a {
  color: #BD2F22;
}
/* flexslider */
.flex-control-paging li a {
  background: #F95D2E;
}
.flex-direction-nav a:hover {
  background-color: #F95D2E;
}
.testimonial span.author a {
  color: #BD2F22;
}
/* --- icon box hover --- */
.hi-icon-effect-5 .hi-icon {
  color: #F95D2E;
  box-shadow: 0 0 0 4px #F95D2E;
}
.no-touch .hi-icon-effect-5 .hi-icon:hover {
  background: #F95D2E;
  box-shadow: 0 0 0 8px  #BD2F22;
}
/* portfolio */
.portfolio-item .portfolio-desc {
  background: #F95D2E;
}
/* btn */
.btn-theme {
  background: #BD2F22;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active {
  background: #F95D2E;
}
.btn-cta,
.btn-cta.btn-lg {
  background: #F95D2E;
  border-color: #BD2F22;
}
.btn-cta:focus,
.btn-cta:active {
  border-color: #F95D2E;
}
/* contact */
.validation {
  color: #F95D2E;
}
/* footer */
.social-circle li a {
  background: #F95D2E;
}
a.scrollup {
  background: #F95D2E;
}

	


